.sidebar {
    float: left;
    position: fixed;
    top: 0;
    width: 80px;
    height: 100%;
    background-color: #f2f1ef;
    z-index: 3;
    border-right: 1px solid #dedede;
    text-align: center;
}
.sidebar-menu:hover {
    overflow: visible;
}

.sidebar-menu {
    overflow: hidden;
    list-style: none;
    margin: 0;
    padding: 0;
    display: inline-block;
}

.sidebar-menu .treeview-menu > li > a {
    padding: 5px 5px 5px 15px;
    display: inline-block;
    font-size: 1em;
    margin: 1em 2em 1em 0;
}

.sidebar-menu > li {
    position: relative;
    margin: 0;
    padding: 0;
    display: inline-block;
    width: 80px;
    overflow: visible;
    float: left;
}

.sidebar-menu > li > a {
    margin-left: 3px;
    border-right: 3px solid transparent;
    padding: 10px 3px 10px 3px;
    display: block;
    text-align: center
}

.sidebar-menu > li > a > .fa,
.sidebar-menu > li > a > .glyphicon,
.sidebar-menu > li > a > .ion {
    width: 60px;
    font-size: 24px
}

.sidebar-menu > li > a > span,
.sidebar-menu > li > .treeview-menu,
.sidebar-menu > li > a > .pull-right {
    display: none !important;
}

.sidebar a {
    color: #b8c7ce;
}

.sidebar-menu > li:hover > a,
.sidebar-menu > li.active > a,
.treeview-menu > li > a:hover {
    color: #252531;
}

.sidebar-menu > li.active > a {
    border-right-color: #d6d6d6;
}

.sidebar-menu > li:hover > a > span,
.sidebar-menu > li:hover > .treeview-menu {
    display: block !important;
    position: absolute;
    /*width: 180px;*/
    left: 60px;
}

.sidebar-menu > li:hover > .treeview-menu {
    top: 0;
    margin-left: -1px;
    display: block;
    border: 1px solid #dedede;
    background-color: #f2f1ef;
    padding: 1em;
}

.sidebar-menu > li:hover > a > span {
    top: 0;
    margin-left: 0px;
    padding: 12px 0px 12px 1em;
    background-color: #f2f1ef;
    text-align: left
}

.sidebar .logo {
    display: inline-block;
    width: 80px;
    height: 45px;
    text-align: center;
    float: left;
    padding-top: 15px;
}

.sidebar-menu > li > a > small {
    display: block;
    font-size: 14px;
    font-family: "Open Sans Condensed";
    padding-top: 0.5em;
    white-space: normal;
    line-height: 0.9em;
}

.sidebar-menu > li > a > i {
    display: inline-block;
}

.sidebar .label {
    display: inline;
    font-size: 75%;
    font-weight: 700;
    color: #fff;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
    position: absolute;
    top: 9px;
    right: 0px;
    text-align: center;
    padding: 2px 3px;
    line-height: .9;
}
@media (max-width: 1024px) {
    aside.sidebar {
        position: fixed;
        bottom: 0 !important;
        width: 100%;
        height: 5em;
        border-top: 1px solid #dedede;
        border-right: none;
        min-height: 2em;
        top: inherit;
        text-align: left;
        white-space: nowrap;
        overflow: hidden;
    }
    .sidebar-menu > li > a {
        border-right: none;
        border-top: 3px solid transparent;
        margin-left: 0;
    }

    .sidebar-menu > li {
        width: auto;
    }

    .sidebar-menu > li > a > .fa {
        font-size: 18px;
    }

    .sidebar .logo {
        display: none;
    }

    .sidebar-menu > li.active > a {
        border-top-color: #d6d6d6;
    }

    .sidebar-menu > li > a > small {
        white-space: nowrap;
    }
}